--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: RestClient::Mixin::Response::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: beautify_headers
name: ClassMethods
superclass: 
